Subject: OpenGl on Win98

From: Ramon Garduno <[email-masked]>
Date: Sun, 03 Jun 2001 19:11:48 PDT

Dear CCLers:

I am wondering if any of you has managed to build (or purchased) a PC system
that can support OpenGl based molecular display programs on WIN98.

A few days ago another CCL member told me that there was information on
the CCLnet about a machine built for less of $1000 USD that included 3D
video accelerator cards such as GeForce3 or Voodoo, but I can not find
the link.

Much obliged,

Ramon Garduno
--

		"There are so many ways....
			There is so little time...."
		"Hay tantos caminos.....
			Pero, hay tan poco tiempo....."
___________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
CENTRO DE CIENCIAS FISICAS          | EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO |
Apdo. Postal 48-3                   | VOICE:  +52(5)6227749 ; +52(7)3291749
62251 Cuernavaca, Morelos           | 
MEXICO                              | FAX:    +52(5)6227775 & +52(7)3291775
___________________________________EOF ____________________________________